﻿#indexbanner .banner-ani{position:absolute;width:100%;opacity:0;line-height: 1;}
#indexbanner .swiper-slide-active .banner-ani{animation:bannerani .5s forwards;animation-delay:.7s}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0}}
#indexbanner .banner-ani.ban2{top:10%;left:34%;line-height: 1.1;}
#indexbanner .banner-ani.ban2 .tit{color:#038EE0;font-weight: var(--fontbold7);font-size:2.7vw}
#indexbanner .banner-ani.ban2 .tit span{color:#fff;}
#indexbanner .banner-ani.ban2 .des{color:#fff;padding:0.8% 5% 0.8% 0.5%;background: url(/uploads/48698/page/p20260806160626fb553.png) no-repeat;display:inline-block;margin:1% 0;background-position: left;background-size: contain;font-size:1vw}
#indexbanner .banner-ani.ban2 .des2{color:#fff;font-size:1.05vw;}
#indexbanner .banner-ani.ban3{top:20%;left:14%;line-height: 1.1;color:#fff;}
#indexbanner .banner-ani.ban3 .des{font-size:1vw;}
#indexbanner .banner-ani.ban3 .tit{font-size:3vw;font-weight: var(--fontbold7);margin:1% 0 3%;line-height: 1.3;}
#indexbanner .banner-ani.ban3 .list{display:flex;max-width:32%;margin-top:7%}
#indexbanner .banner-ani.ban3 .list .item{width:25%;text-align:center;font-size: 1vw;}
#indexbanner .banner-ani.ban3 .more a{display: inline-flex;background:#134DA1;border-radius: 50px;margin-top:1.5%;font-size:1vw;padding:0.5% 2%;transition: all .3s;white-space: nowrap;}
#indexbanner .banner-ani.ban3 .more a em{width:1vw;height: 1vw;display: flex;align-items: center;justify-content: center;color:#134DA1;background: #fff;border-radius: 50%;aspect-ratio: 1/1;font-size: 0.9vw;margin-right:2%}
#indexbanner .banner-ani.ban3 .more a:hover{background:#fff;color:#134DA1}
#indexbanner .banner-ani.ban3 .more a:hover em{color:#fff;background:#134DA1;}
#indexbanner .banner-ani.ban4{top:14%;left:7%;line-height: 1.1;color:#fff;}
#indexbanner .banner-ani.ban4 .tit{display:flex;align-items: center;}
#indexbanner .banner-ani.ban4 .tit .t1{font-size:1.2vw;padding:1.25% 0.8%;background: url(/uploads/48698/page/p202608061628097099e.png) no-repeat;background-size:contain;}
#indexbanner .banner-ani.ban4 .tit .t2{font-weight:var(--fontbold7);font-size:3.5vw;padding-left:2%;}
#indexbanner .banner-ani.ban4 .des{max-width:57%;text-align: end;font-weight: var(--fontbold7);font-size:2vw;}
.choosebot img{width:100%;display:block;}
.choose-ul .choose-item{padding:0;}
.choose-ul .choose-item img{height:auto;}